configure.ac: Set libosmo-e1d dependency version

Change-Id: I2c6e50f73090a2134485d68a189036bc0aa00266
changes/67/28467/1
Pau Espin 5 months ago
parent 59a0c91904
commit 8933b8f7cd
  1. 2
      configure.ac

@ -95,7 +95,7 @@ AC_ARG_ENABLE([e1d],
ENABLE_E1D="no"
])
AS_IF([test "x$ENABLE_E1D" = "xyes"], [
PKG_CHECK_MODULES(LIBOSMOE1D, libosmo-e1d)
PKG_CHECK_MODULES(LIBOSMOE1D, libosmo-e1d >= 0.4.0)
])
AM_CONDITIONAL(ENABLE_E1D, test "x$ENABLE_E1D" = "xyes")
AC_SUBST(ENABLE_E1D)

Loading…
Cancel
Save